export:
    filter:
        activity:
            course_having_activity_between_date:
                Only course having an activity between from and to: Seulement les parcours ayant reçu au moins un échange entre le {from, date, short} et le {to, date, short}

            acp_by_activity_type:
                'acp_containing_at_least_one_activitytypes': >-
                    Parcours filtrés: uniquement ceux qui contiennent au moins un échange d'un des types suivants: {activitytypes}
                    {has_date_after, select, 1 {, après le {date_after, date}} other {}}
                    {has_date_before, select, 1 {, avant le {date_before, date}} other {}}
            describe_action_with_no_subject: >-
                Filtré par personne ayant eu un échange entre le {date_from, date} et le {date_to, date}
            describe_action_with_subject: >-
                Filtré par personne ayant eu un échange entre le {date_from, date} et le {date_to, date}, et un de ces sujets choisis: {reasons}

